@charset "UTF-8";
/* CSS Document */


/*	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	behavior: url("/css/PIE.htc");*/


a.blue_btn {
	display:table;
	margin:0 auto;
	padding:.9em 1.8em;
	white-space:nowrap;
	text-align:center;
	line-height:1.1;
	font-size:1.6rem;
	background:#29abe2;
	color:#FFF;
	text-decoration:none;
}
a.blue_btn:hover {
	color:#FFF;
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
h3.title_h3 ,
.wrap article .box.contents h3.title_h3 {
	font-size:1.6rem;
	font-weight:700;
	padding:0 .2em .5em;
	margin-bottom:1.5em;
	border-bottom: solid 1px #808080;
}
h4.title_h4 ,
.wrap article .box.contents h4.title_h4 {
	font-size:1.4rem;
	font-weight:700;
	padding:0 .2em .5em;
	margin-bottom:1.5em;
	border-bottom: double 3px #808080;
}
h5.title_h5 ,
.wrap article .box.contents h5.title_h5 {
	font-size:1.2rem;
	font-weight:700;
	padding:0 .2em .5em;
	margin-bottom:1.5em;
	border-bottom: dotted 1px #999999;
}
h6.title_h6 ,
.wrap article .box.contents h6.title_h6 {
	font-size:1.2rem;
	font-weight:700;
	padding:0 .2em;
	margin-bottom:1.5em;
}
h3.title_h3 span ,
.wrap article .box.contents h3.title_h3 span ,
h4.title_h4 span ,
.wrap article .box.contents h4.title_h4 span ,
h5.title_h5 span ,
.wrap article .box.contents h5.title_h5 span ,
h6.title_h6 span ,
.wrap article .box.contents h6.title_h6 span {
	font-weight:700;
}
div.attention {
	position:relative;
	border: solid 4px #fbb03b;
	padding:3em 1em 1em;
	margin-bottom:1.5em;
}
div.attention:before {
	position: absolute;
	top:.8em;
	left:.9em;
	font-size:1.6rem;
	font-weight:700;
	color:#f7931e;
	content:'注意';
}
span.red_txt {
	color:#ff0000;
}
span.red_txt_b {
	color:#ff0000;
	font-weight:700;
}
span.pal-1em {
	display:block;
	padding-left:1em;
}
strong , b ,
.wrap article .box.contents strong , .wrap article .box.contents b {
	font-weight:700;
}
ul.list_dot {
	position:relative;
	list-style:none;
}
ul.list_dot li {
	position:relative;
	padding-left:1.1em;
}
ul.list_dot li:before {
	position:absolute;
	left:0;
	content:'・';
}
ol.list_number {
	position:relative;
	list-style:none;
	counter-reset: number;
}
ol.list_number li {
	position:relative;
	padding-left:1.1em;
}
ol.list_number li:before {
	position:absolute;
	left:0;
	counter-increment: number;
	content: counter(number)'.';
}
ol.list_number-mb1em {
	position:relative;
	list-style:none;
	counter-reset: number;
}
ol.list_number-mb1em li {
	position:relative;
	padding-left:1.1em;
	margin-bottom:1.1em;
}
ol.list_number-mb1em li:last-child {
	margin-bottom:0;
}
ol.list_number-mb1em li:before {
	position:absolute;
	left:0;
	counter-increment: number;
	content: counter(number)'.';
}

.wrap article .box.contents #toc_container {
	background: #FFFFFF;
	border: 1px solid #333333;
	padding: 20px 25px;
	margin-bottom: 2.5em;
	width: auto;
	display: block !important;
	font-size: 1.4rem;
}
.wrap article .box.contents #toc_container p.toc_title {
	text-align: left;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.wrap article .box.contents #toc_container span.toc_toggle {
	font-weight: 400;
	font-size: 1.4rem;
	font-weight:700;
	padding-left:.5em;
}
.wrap article .box.contents #toc_container ul li {
	position:relative;
	padding-left:22px;
	margin-bottom:.5em;
}
.wrap article .box.contents #toc_container ul li:last-child {
	margin-bottom:0;
}
.wrap article .box.contents #toc_container ul li:before {
	position:absolute;
	top:.2em;
	left:0;
	width:16px;
	height:19px;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	display:block;
	content:'';
}

.wrap article .box.contents.faq .faq_com {
	font-size:1.4rem;
	margin-bottom:2.5em;
}
.wrap article .box.contents.faq section {
	padding-bottom:30px;
	margin-bottom:35px;
	border-bottom: solid 1px #808080;
}
.wrap article .box.contents.faq section:last-child {
	margin-bottom:0;
}
.wrap article .box.contents.faq section .faq_title {
	position:relative;
	font-size:1.6rem;
	font-weight:700;
	margin-bottom:1.5em;
	padding-left:1.4em;
}
.wrap article .box.contents.faq section .faq_title:before {
	position:absolute;
	left:0;
	content:'Q.';
	font-size:1.6rem;
	font-weight:700;
}
.wrap article .box.contents.faq section .box_in {
	position:relative;
	padding-left:1.2em;
	padding-right:1.2em;
}
.wrap article .box.contents.faq section .box_in:before {
	position:absolute;
	left:0;
	content:'A.';
}


.wrap article.top {
	padding:20px;
}
.wrap article.top section {
	margin-bottom:40px;
}
.wrap article.top section:last-child {
	margin-bottom:0;
}
.wrap article.top section .box {
	padding:0 20px;
	margin-bottom:30px;
}
.wrap article.top section .box:last-child {
	margin-bottom:0;
}
.wrap article.top section .box:after {
   content: " ";
   font-size: 0.1rem;
   display: block;
   clear: both;
   line-height: 0;
   height: 0;
   visibility: hidden;
}
.wrap article.top section .box .box_l ,
.wrap article.top section .box .box_r {
	float:left;
	width:55%;
}
.wrap article.top section .box .box_r {
	width:45%;
}
.wrap article.top section .box h3 {
	position: relative;
	padding-left:25px;
	font-size:1.6rem;
	margin-bottom:.5em;
}
.wrap article.top section .box h3:before {
	position:absolute;
	top:.45em;
	left:0;
	width:18px;
	height:14px;
	display:block;
	background:url(../img/icon_folder.png) no-repeat center center;
	background-size:cover;
	content:'';
}
.wrap article.top section .box ul {
	padding-left:15px;
	margin-bottom:40px;
}
.wrap article.top section .box ul:last-child {
	margin-bottom:0;
}
.wrap article.top section .box ul li {
	position:relative;
	padding-left:25px;
	margin-bottom:.4em;
	font-size:1.4rem;
}
.wrap article.top section .box ul li:last-child {
	margin-bottom:0;
}
.wrap article.top section .box ul li:before {
	position:absolute;
	top:.2em;
	left:0;
	width:16px;
	height:20px;
	display:block;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	content:'';
}


.wrap article .search h3 {
	margin-bottom:20px;
	font-size:1.6rem;
	font-weight:700;
}
.wrap article .search ul {
	list-style:none;
	padding-bottom:30px;
}
.wrap article .search ul li {
	position:relative;
	margin-bottom:.3em;
	padding-left:1.1em;
}
.wrap article.search ul li:last-child {
	margin-bottom:0;
}
.wrap article .search ul li:before {
	position:absolute;
	top:.2em;
	left:0;
	content:'●';
	font-size:1.2rem;
	color:#666;
}


@media screen and (max-width: 767px) {
a.blue_btn {
	padding:.9em 1.8em;
	font-size:1.6rem;
}
h3.title_h3 ,
.wrap article .box.contents h3.title_h3 {
	font-size:1.6rem;
	padding:0 .2em .5em;
	margin-bottom:1.5em;
	border-bottom: solid 1px #808080;
}
h4.title_h4 ,
.wrap article .box.contents h4.title_h4 {
	font-size:1.4rem;
	padding:0 .2em .5em;
	margin-bottom:1.5em;
	border-bottom: double 3px #808080;
}
h5.title_h5 ,
.wrap article .box.contents h5.title_h5 {
	font-size:1.2rem;
	padding:0 .2em .5em;
	margin-bottom:1.5em;
	border-bottom: dotted 1px #999999;
}
h6.title_h6 ,
.wrap article .box.contents h6.title_h6 {
	font-size:1.2rem;
	padding:0 .2em;
	margin-bottom:1.5em;
}
div.attention {
	border: solid 4px #fbb03b;
	padding:3em 1em 1em;
	margin-bottom:1.5em;
}
div.attention:before {
	position: absolute;
	top:.8em;
	left:.9em;
	font-size:1.6rem;
	font-weight:700;
	color:#f7931e;
	content:'注意';
}
span.pal-1em {
	padding-left:1em;
}
ul.list_dot li {
	padding-left:1.1em;
}
ul.list_dot li:before {
	position:absolute;
	left:0;
	content:'・';
}
ol.list_number {
	position:relative;
	list-style:none;
	counter-reset: number;
}
ol.list_number li {
	position:relative;
	padding-left:1.1em;
}
ol.list_number li:before {
	position:absolute;
	left:0;
	counter-increment: number;
	content: counter(number)'.';
}
ol.list_number-mb1em {
	position:relative;
	list-style:none;
	counter-reset: number;
}
ol.list_number-mb1em li {
	position:relative;
	padding-left:1.1em;
	margin-bottom:1.1em;
}
ol.list_number-mb1em li:before {
	position:absolute;
	left:0;
	counter-increment: number;
	content: counter(number)'.';
}

.wrap article .box.contents #toc_container {
	background: #FFFFFF;
	border: 1px solid #333333;
	padding: 3vw 5vw;
	margin-bottom: 2.5em;
	font-size: 1.4rem;
}
.wrap article .box.contents #toc_container span.toc_toggle {
	font-size: 1.4rem;
	padding-left:.5em;
}
.wrap article .box.contents #toc_container ul li {
	padding-left:22px;
	margin-bottom:.5em;
}
.wrap article .box.contents #toc_container ul li:before {
	position:absolute;
	top:.2em;
	left:0;
	width:16px;
	height:19px;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	display:block;
	content:'';
}

.wrap article .box.contents.faq .faq_com {
	font-size:1.4rem;
	margin-bottom:2.5em;
}
.wrap article .box.contents.faq section {
	padding-bottom:5vw;
	margin-bottom:5vw;
	border-bottom: solid 1px #808080;
}
.wrap article .box.contents.faq section .faq_title {
	font-size:1.6rem;
	margin-bottom:1.5em;
	padding-left:1.4em;
}
.wrap article .box.contents.faq section .faq_title:before {
	position:absolute;
	left:0;
	content:'Q.';
	font-size:1.6rem;
	font-weight:700;
}
.wrap article .box.contents.faq section .box_in {
	position:relative;
	padding-left:1.2em;
	padding-right:1.2em;
}
.wrap article .box.contents.faq section .box_in:before {
	position:absolute;
	left:0;
	content:'A.';
}


.wrap article.top {
	padding:0;
	padding-bottom:10vw;
}
.wrap article.top section {
	margin-bottom:5vw;
}
.wrap article.top section .box {
	padding:0;
	margin-bottom:5vw;
}
.wrap article.top section .box .box_l ,
.wrap article.top section .box .box_r {
	float:none;
	width:100%;
}
.wrap article.top section .box .box_l {
	margin-bottom:5vw;
}
.wrap article.top section .box .box_r {
	width:100%;
}
.wrap article.top section .box h3 {
	padding-left:25px;
	font-size:1.6rem;
	margin-bottom:1em;
}
.wrap article.top section .box h3:before {
	position:absolute;
	top:.45em;
	left:0;
	width:18px;
	height:14px;
	display:block;
	background:url(../img/icon_folder.png) no-repeat center center;
	background-size:cover;
	content:'';
}
.wrap article.top section .box ul {
	padding-left:15px;
	margin-bottom:5vw;
}
.wrap article.top section .box ul li {
	padding-left:25px;
	margin-bottom:.9em;
	font-size:1.5rem;
}
.wrap article.top section .box ul li:before {
	position:absolute;
	top:.2em;
	left:0;
	width:16px;
	height:20px;
	display:block;
	background:url(../img/icon_page.svg) no-repeat center center;
	background-size:cover;
	content:'';
}


.wrap article .search h3 {
	margin-bottom:5vw;
	font-size:1.6rem;
	font-weight:700;
}
.wrap article .search ul {
	list-style:none;
	padding-bottom:5vw;
}
.wrap article .search ul li {
	position:relative;
	margin-bottom:.6em;
	padding-left:1.1em;
}
.wrap article.search ul li:last-child {
	margin-bottom:0;
}
.wrap article .search ul li:before {
	position:absolute;
	top:.2em;
	left:0;
	content:'●';
	font-size:1.2rem;
	color:#666;
}

}
